Upgrading

To upgrade to the latest PerimeterX Enforcer version, run:

pip install -U perimeterx-python-3-wsgi

For more information, contact PerimeterX Support.


Did this page help you?